Subject: [Capwap] Issue 211: Is Expedited Forwarding (EF) DSCP the right thing to do?

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Thu, 25 Sep 2008 08:33:24 -0700

All,

The following issue was raised during the IESG Review:

> 
> Section 4.5.2.  Control Message Quality of Service
> 
>    DSCP:   The DSCP value of 46 SHOULD be used.
>   
> The actual DSCP values use for a particular Per hop behavior (PHB) are

> suggested rather then required and are up to the adminstrative domain.
> Therefore you should indicate which which PHB you recommend and a 
> reference to its definition.
> 
> Also I don't understand why aren't using on of the assured forwarding 
> classes instead of expedited forwarding class. Can you please provide 
> some motivation for that?
Yes, this was raised already, and had proposed text to address this. 
However, I just spoke to our QoS folks, and apparently, the document 
is not correct. They actually propose the use of the Network Control 
(CS6) service class. The new text would be:

<new text>
4.5.2.  Control Message Quality of Service
[...]
   DSCP:   The CS6 per-hop behavior Service Class SHOULD be used, which
      is described in [RFC5127]).
</new text>

The change also needs to be made in the binding spec:

<new text>
2.6.2.  IEEE 802.11 MAC Management Messages
[...]
   DSCP:   All IEEE 802.11 MAC management frames SHOULD use the CS6 per-
      hop behavior (see [RFC2474]), while IEEE 802.11 Probe Requests
      should use the Low Drop Assured Forwarding per-hop behavior (see
      [RFC2598]).
</new text>

PatC
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap